### Method

# Peas Activatable deactivate

#### Declaration [src]

    void
    peas_activatable_deactivate (
      PeasActivatable* activatable
    )

#### Description [src]

Deactivates the extension on the targetted object.

On deactivation, an extension should remove itself from all the hooks it used and should perform any cleanup required, so it can be unreffed safely and without any more effect on the host application.